export const HANDLE_CHANGE_FIRST_NAME = 'HANDLE_CHANGE_FIRST_NAME';
export const HANDLE_CHANGE_LAST_NAME = 'HANDLE_CHANGE_LAST_NAME';
export const HANDLE_CHANGE_COMPANY_NAME = 'HANDLE_CHANGE_COMPANY_NAME';
export const HANDLE_CHANGE_ADDRESS = 'HANDLE_CHANGE_ADDRESS';
export const HANDLE_CHANGE_COUNTRY = 'HANDLE_CHANGE_COUNTRY';
export const HANDLE_CHANGE_CITY = 'HANDLE_CHANGE_CITY';
export const HANDLE_CHANGE_EMAIL = 'HANDLE_CHANGE_EMAIL';
export const HANDLE_CHANGE_PHONE = 'HANDLE_CHANGE_PHONE';
export const HANDLE_CHANGE_NOTE = 'HANDLE_CHANGE_NOTE';
